/*
Name: 			Tables / Advanced - Examples
Written by: 	Okler Themes - (http://www.okler.net)
Theme Version: 	1.3.0
*/

(function( $ ) {

	'use strict';

	var datatableInit = function() {

		$('#datatable-default').dataTable({
			"language": {
				"lengthMenu": '<select>'+
				'<option value="10">10</option>'+
				'<option value="20">20</option>'+
				'<option value="30">30</option>'+
				'<option value="30">30</option>'+
				'<option value="30">30</option>'+
				'</select>  registros por página'
			}
			
			
			
		});

		$('.tabledatacomum').dataTable({
			"language": {
				"lengthMenu": '<select>'+
				'<option value="10">10</option>'+
				'<option value="20">20</option>'+
				'<option value="30">30</option>'+
				'<option value="30">30</option>'+
				'<option value="30">30</option>'+
				'</select>  registros por página'
			}
			
			
			
		});		

	};

	$(function() {
		datatableInit();
	});

}).apply( this, [ jQuery ]);